html {
    font-family: 'Roboto', sans-serif;
      height:100%;
  }

  body {
      height: 100%;
      margin: 0;
      padding: 0;
  }

.container{
    width:100%;
    height:100%;
    /* background: url('../img/home.png'); */
    background-repeat: no-repeat;
    background-size: cover;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
}

.nav_left{
	flex: 1 10px;
	/*background-color: red;*/
	width:100%;
	height:100%;
	display:flex;
	align-items: center;
	 /*background-color:rgba(0, 238, 238, 0.5);*/
   /* flex-end
    center
    space-around
    space-between
    space-evenly*/
}

.nav_right{
	flex: 1 10px;
	/*background-color: red;*/
	width:100%;
	height:100%;
	display:flex;
	align-items:center;
	flex-direction: row;
	/*background-color:rgba(0, 0, 238, 0.5);*/
}

/*** NAV **/
/* Div */
.div_nav_grand{
	flex:1 100px;
}
.div_nav_petit{
	flex:2 100px;
  display: flex;
  align-items: center;
  flex-direction: row;
}
.div_nav{
    display:flex;
    flex-direction: row;
    align-items: center;
    margin:2% 2% 2% 2%;
    cursor:pointer;
    transition-duration: 0.3s;
    opacity:0.6;
    height:60%;
    min-height:50px;
    width:30%;
    min-width: 200px;
    border-radius: 10px 10px 10px 10px;
}

.div_nav:hover{
	opacity: 0.9;
	padding:0.25%;
	padding-right: 1.5%;
}
#div_home{
    background-color: #204d74;
}
#div_disconnect{
	background-color:#d03a1a;
}
/*Button*/
.btn-nav{
	opacity:0.9;
	text-align: center;
}
#btn_home{
	/*background-color: DodgerBlue; */
	background-color: #204d74;
}
#btn_disconnect{
	/*background-color: DodgerBlue; */
	margin-top:5%;
	background-color:#d03a1a;
}
/* I btn */
.i_btn{
	width: 40px; 
  	height: 40px; 
    background-size: cover;
}
.i_btn:hover{
  padding:5%;
}
#i_home{
	background-image: url('../img/icon_app.png');
}
#i_disconnect{
	background-image: url('../img/disconnect3.png');
}
/*.container > div{
    opacity:0.9;
}*/
.first {
    flex: 1 10px;
    /*background-color: purple;*/
    margin: 0.5% 1% 1% 1%;
}

.second{
    flex: 15 200px;
    /*background-color: purple;*/
    margin: 0.5% 1% 0% 1%;
    
}

.third{
    flex: 1 10px;
    /*background-color: purple;*/
    margin: 0.5% 1% 0% 1%;
}

/* Maintenant dans notre second container on l'affiche en flex, cette fois ci les éléments sont alignés en ligne et pas en colonne ! */
.second{
    display:flex;
    flex-direction: row;
    opacity: 1;
}
/* Les trois div qui sont dans le contianer second */
.second > div{
    display:flex;
    flex-direction: column;
    /*background-color: grey;*/
    margin:1% 1% 1% 1%;
}

.second div:first-child, .second div:last-child{
    flex: 1 200px;
}

.div_middle{
    flex: 1 200px;
}

  /* Add your flexbox CSS below here */
/* DIV USER */


.signup-form{
display: flex;
align-items: center;
  justify-content: space-around;
  opacity:1;
}
/* TITRE */
h3{
color: #636363;
margin: 0 0 15px;
position: relative;
text-align: center;
}
h3:before, h3:after{
content: "";
height: 2px;
width: 10%;
background: #d4d4d4;
position: absolute;
top: 50%;
z-index: 2;
}	
h3:before{
left: 0;
}
h3:after{
right: 0;
}

.signup-form form{
color: #999;
border-radius: 3px;
background: #f2f3f7;
box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
padding: 5%;
}
.signup-form input[type="checkbox"]{
margin-top: 3px;
}
.signup-form .btn{        
font-size: 16px;
font-weight: bold;	
outline: none !important;
}  	
.signup-form a{
color: #fff;
text-decoration: underline;
}
.signup-form a:hover{
text-decoration: none;
}
.signup-form form a{
color: #2b3371;
text-decoration: none;
}	
.signup-form form a:hover{
text-decoration: underline;
}  

/*.form-control{
box-shadow: none;
color: #969fa4;
}*/

.form-control, .btn{        
border-radius: 3px;
}

.div-body{
    flex: 1 200px;
}
.div-body.div-middle,.div-body.div-right{
align-self: center;
display: flex;
align-items: center;
  justify-content: space-around;
}      

.div-middle,.div-right{
    flex: 1 250px;
}

.first.header{
display:flex;
color:white;
align-items: center;
justify-content: space-around;
}


#container-activity, #container-sport{
width:100%;
}

#container-list-activity,#container-list-sport{
overflow-y:auto;
overflow-x: auto;
height:200px;
}

.div-btn-form{
    margin-top:30px;
}


.row_input_form{
    margin-bottom: 15px;
}

form{
    width:100%;
}
tr{
    cursor:pointer;
}

 input[type=date]{
    text-align: center; 
}

.icon-action{
    display:inline-block;
    width: 20px; 
    height: 20px; 
    background-size: cover;
}

.icon-action-delete{
    background-image: url('../img/icon_cancel2.png');
}

.icon-action-more{
    background-image: url('../img/icon_more2.png')
}
